<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
  <link rel="stylesheet" href="GSW.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
    crossorigin="anonymous">


  <title>Forms</title>
</head>

<body>

  <!--------------------------------------------- Navbar -------------------------------------->

  <nav class="navbar sticky-top navbar-light bg-light">
    <a class="navbar-brand" href="#">
      <img src="https://s3.amazonaws.com/freebiesupply/thumbs/2x/golden-state-warriors-logo.png" width="150" height="100"
        alt="">
    </a>


    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
        aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="Home.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="History.html">History</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Players.html">Players</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Forms
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <a class="dropdown-item" href="Sign_in.html">Sign in</a>
              <a class="dropdown-item" href="Form.html">Book a ticket</a>
              <a class="dropdown-item" href="#">Leave a message</a>
            </div>
          </li>
        </ul>
      </div>
      <nav class="navbar navbar-light bg-light">
        <form class="form-inline">
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
      </nav>
    </nav>
  </nav>
  </nav>
  <!------------------------------------------------- Breadcrum ------------------------------------------>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="https://www.google.com/search?q=golden+states+warriors&client=safari&rls=en&source=lnms&tbm=isch&sa=X&ved=0ahUKEwiQ87CZysLeAhVIIcAKHcR_B2AQ_AUIDigB&biw=1440&bih=761">Pictures</a></li>
      <li class="breadcrumb-item"><a href="https://www.google.com/search?client=safari&rls=en&q=golden+states+warriors&ie=UTF-8&oe=UTF-8">Performances</a></li>
      <li class="breadcrumb-item active" aria-current="page">Matches</li>
    </ol>
  </nav>

  <!------------------------------------------------- Jumbotron ------------------------------------------>

  <div class="jumbotron">
    <h2 class="display-4">Golden State Warriors</h2>
    <p class="lead">Les Warriors de Golden State sont une franchise californienne de basket-ball de la NBA basée à
      Oakland,
      dans la région de la baie de San Francisco. Elle évolue dans la Conférence Ouest,
      dans la Division Pacifique, et dispute ses matchs à domicile à l'Oracle Arena.</p>
    <hr class="my-4">
    <p>Fondée en 1946 sous le nom de Warriors de Philadelphie, la franchise remporte la première édition du championnat
      de la BAA,
      ancêtre de la NBA, en 1947. Elle déménage à San Francisco en 1962 et voit évoluer des vedettes du basket-ball des
      années 1960 et 1970 : Rick Barry,
      Paul Arizin, Nate Thurmond et surtout Wilt Chamberlain,
      considéré comme l'un des plus grands basketteurs de l'histoire.</p>

    <h3>Débuts (1946-1955)</h3>

    Joe Fulks et Paul Arizin avec les Warriors de Philadelphie en 1952.
    Lors de leurs premières saisons, les Warriors sont emmenés par la superstar Joe Fulks qui leur permet de gagner le
    premier titre de l'histoire de la NBA en 1947 même si c'est Howie Dallmar qui marque le panier de la victoire lors
    du cinquième match des finales face aux Chicago Stags. Lors de la saison suivante, ils arrivent encore en finale
    grâce à une excellente saison de Joe Fulks, mais cette fois-ci ils perdent face aux Washington Capitols. Jusqu'en
    1952, les Warriors se font éliminer en demi-finale de conférence malgré l'arrivée de Paul Arizin en 1950. Avec le
    départ d'Arizin en 1952 et le déclin de Joe Fulks, les Warriors ne se qualifient pas pour les playoffs de 1952 à
    1955 malgré un très bon mais trop esseulé Neil Johnston (23,1 points et 13,4 rebonds de 1952 à 1955). Joe Fulks
    prend sa retraite en 1954 en même temps que le premier entraîneur de la franchise, Edward Gottlieb.

    Arizin fait son retour au sein des Warriors pour la saison 1955-1956. Il est épaulé par un très bon Neil Johnston
    et grâce à ce duo, les Warriors gagnent le championnat en battant les Fort Wayne Pistons en finale. Ce duo emmène
    les Warriors encore deux fois en playoffs, avant la retraite de Johnston en 1959.

    <br>
    <br>
    <h3>Rivalité avec Boston (1959-1965)</h3>
    En 1959, les Warriors sélectionnent Wilt Chamberlain au repêchage. Il ramène les Warriors en playoffs après une
    excellente saison de rookie (37 points et 27 rebonds) et il est bien épaulé par Paul Arizin (22 points et 8
    rebonds). En playoffs, après que les Warriors ont éliminé Syracuse au 1er tour, débute une des plus grandes
    rivalités de la ligue entre Wilt Chamberlain des Warriors et Bill Russell des Celtics, dont le pivot bostonien sort
    souvent vainqueur. Boston élimine Philadelphie, 4 matchs à 2. L'année suivante, les Warriors (toujours emmenés par
    le duo Paul Arizin-Wilt Chamberlain) terminent 2e de la conférence Est derrière Boston. Cependant, en playoffs,
    Syracuse prend sa revanche sur les Warriors en les éliminant 3 matchs à 0. Pour la saison 1961-1962, Wilt
    Chamberlain réalise la meilleure saison de sa carrière avec plus de 50 points par match, ce qui n'empêcha pas les
    Warriors de perdre une fois de plus face à Boston (4-3). Avec la retraite de Paul Arizin pour la saison 1962-1963
    les Warriors ne se qualifient pas en playoffs. En 1963-1964, ils atteignent les finales de la NBA, mais perdent une
    3e fois face aux Celtics. L'année suivante, ils manquent une 2e fois en 3 ans les playoffs. En 1965, les Warriors
    envoient Chamberlain aux 76ers de Philadelphie.

    <br>
    <br>

    <a class="btn btn-primary btn-lg" href="https://fr.wikipedia.org/wiki/Warriors_de_Golden_State" role="button">Learn
      more</a>
  </div>
  <!------------------------------------------------- Footer ------------------------------------------>

  <footer>
    <div class="icons">
      <i class="fab fa-instagram"></i>
      <i class="fab fa-twitter"></i>
      <i class="fab fa-facebook-f"></i>
      <i class="fas fa-basketball-ball"></i>
    </div>

    <div class="footer"> © 2018 Designed by <span class="prenom"> Rania Karoui</span>
    </div>
  </footer>

</body>

</html>